body {
  margin: 0;
  padding: 0;
  line-height: 1.5em;
  font-size: 1.08em;
  color:#444;
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
  /* font-family: 'Lato', sans-serif;*/
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-weight: 300
}

.wrapper {
  max-width: 1000px;
  margin: 0 auto;
}

.section a {
  color: #444;
  text-decoration: underline;
}

.section a:hover {
  background-color: #f4c212;
}

.news a, .links a {
  color: black;
  margin-bottom: 10px;
  text-decoration: none;
}

.news a:hover, .links a:hover {
  text-decoration: underline;
}

.links a {
  display: inline-block;
  padding: 0.4em 0;
  margin: 0;
}

.dt {
  font-size: 0.75em;
  padding-bottom: 1em;
}

h1 {
  font-size: 28px;
  font-weight: 300;
  color: black;
  }

h2 {
  font-size: 24px;
  font-weight: 300;
  color: black;
  }

h2 a {
  color:black;
  text-decoration:none;
  margin: 10px 0 10px 20px;
  padding: 0.3em 0;
}

h2 a:hover {
  text-decoration:underline;
}

.news h2, .links h2 {
  margin: 0 0 20px 0;
}

.news h2 a {
  margin-left: 0;
}

.logo {
  padding: 20px;
}

.slideshow {
  padding: 20px;
}

.cycle-slideshow img {
  border-radius: 2px;
  max-width: 100%;
}

.section {
  margin-right: 40px;
  padding: 40px 0 20px 20px;
  border-bottom: 1px solid #EEE;
  line-height: 1.6em;
  font-size: 1.2em;
}

.section img {
  max-width: 100%;
}

.section:first-of-type {
  padding-top: 0;
}

.section:last-of-type {
  border-bottom: 0px solid white;
}

.rhs {
  padding: 0 20px 20px 0;
}

.links, .news {
  margin-top: 20px;
  margin-bottom: 20px;
  padding:20px;
  background-color: rgb(255, 255, 255);
  border-bottom-color: rgba(0, 0, 0, 0.0745098);
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: rgba(0, 0, 0, 0.0745098);
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: rgba(0, 0, 0, 0.0745098);
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: rgba(0, 0, 0, 0.0745098);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-top-style: solid;
  border-top-width: 1px;
  box-shadow: rgba(0, 0, 0, 0.137255) 0px 2px 2px 0px, rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.117647) 0px 1px 5px 0px;
}

.card {
  margin-top: 20px;
  margin-bottom: 20px;
  padding:0;
  background-color: rgb(255, 255, 255);
  border-bottom-color: rgba(0, 0, 0, 0.0745098);
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: rgba(0, 0, 0, 0.0745098);
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: rgba(0, 0, 0, 0.0745098);
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: rgba(0, 0, 0, 0.0745098);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-top-style: solid;
  border-top-width: 1px;
  box-shadow: rgba(0, 0, 0, 0.137255) 0px 2px 2px 0px, rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.117647) 0px 1px 5px 0px;
}

.card h2 {
  margin: 10px 0;
}

.sport {
  margin: 30px;
  padding: 20px;
  border-radius: 6px;
  background-color: #cccccc;
}

.sponsors {
  text-align: center;
  padding: 40px 0 40px 0;
  border-top: 1px solid #EEE;
}

.sponsors img {
  padding: 30px;
}

.footer {
  margin-top: 40px;
  background: #3a3a3a;
  padding: 40px;
  text-align: center;
  color: rgb(232, 232, 232);
}

@media screen and (max-width: 48em) {

  .rhs {
    padding: 20px;
  }

  .section {
    margin: 0;
    padding: 40px 20px 20px 20px;
  }

  .sponsors {
    padding: 40px 20px 20px 20px;
    line-height: 1.8em;
  }

  .sponsors img {
    padding: 20px 0;
    max-width: 100%;
  }

  .links a {
    padding: 0.6em 0;
  }

}


/* Menu */

#navContainer {
  text-align: right;
  padding: 20px 20px 20px 0;
  margin-top: 50px;
}

#menu {
  -webkit-padding-start: 0px;
  list-style: none;
  margin: 0;
}

#menu li {
  display: inline;
  margin: 0.3em;
  position: relative;
}

li.active {
  padding: 0.55em;
  background-color: #f4c212;
  color: #fff !important;
  border-radius: 6px;
  font-weight: bold;
}

#menu li a {
  text-decoration: none;
  padding: 0.55em;
  color: #333333;
  border-radius: 6px;
  -webkit-transition: 0.3s ease-in-out;
     -moz-transition: 0.3s ease-in-out;
       -o-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out;
}

#menu li a:hover {
  background-color: #f4c212;
  color: #fff !important;
}

/* Mobile Menu */

.navbar-toggle {
  border: 1px solid rgba(0, 0, 0, 0);
  float: right;
  padding: 0 5px;
  position: relative;
  margin: 0 5px 0 0;
  background-color: #f4c212;
}

.icon-bar {
  border-radius: 10px;
  display: block;
  height: 4px;
  width: 30px;
  background-color: #000;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-header {
    display:none;
}

.navbar-header:before, .navbar-header:after {
    content: " ";
    display: table;
}

.navbar-header:after {
    clear: both;
}



@media screen and (max-width: 1023px) {

  #navContainer {
    text-align: left;
    padding: 0;
    margin-top: 0;
  }

  .navbar-header {
    cursor:pointer;
    color: black;
    background-color: #f4c212;
    display: block;
    float: none;
    margin-left: 0;
    width: calc(100% - 20px);
    padding: 7px 0 7px 20px;
    font-weight:bold;
    font-size: 1.1em;
    border-bottom: 1px solid white;
  }

  ul#menu {display: none;}

  ul#menu li {
    display:block;
    border-bottom: 1px solid white;
    margin:0;
    background-color: #FFD647;
  }

	ul#menu li a, .black ul#menu li a {
    width:calc(100% - 1.2em);
    padding: 0.5em 0 0.5em 1.2em;
    display: inline-block;
    color: #302c2d;
    background-color: #FFD647;
  }

  ul#menu li a:hover {
    background-color: #f4c212;
    }

  ul#menu li.active {
    width:calc(100% - 1.2em);
    height:calc(42px - 1em);
    padding: 0.5em 0 0.5em 1.2em;
    left:0;
    clear:left;
    background-color: #f4c212;
    color: #302c2d;
    border-radius: 0;
  }

}

@media screen and (min-width: 35.5em) and (max-width: 48em) {

  .news, .card, .links {
    margin-right: 20px;
  }

  .rhs {
    padding-right: 0px;
  }

}
